Arvados - Bug #15542

Update crunch-dispatch-slurm usage.go to match cluster config
08/12/2019 07:54 PM - Eric Biagiotti

Status: Resolved Start date:

Priority: Normal Due date:

Assigned To: Peter Amstutz % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: 2020-01-15 Sprint

Description

Also update/improve admin/config-migration.html

Related issues:

Related to Arvados - Story #13648: [Epic] Use one cluster configuration file ... Resolved

Related to Arvados - Story #15572: Update migration and install docs Resolved 12/17/2019

Associated revisions

Revision d152573b - 01/03/2020 03:27 PM - Peter Amstutz

Update comments/help text about config for crunch-dispatch-slurm and websockets
Link to updated config.yml docs

fixes #15541
fixes #15542

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <peter.amstutz@curii.com>

History

#1 - 08/12/2019 07:54 PM - Eric Biagiotti

- Related to Story #13648: [Epic] Use one cluster configuration file for all components added

#2 - 08/12/2019 07:57 PM - Eric Biagiotti

- Description updated

#3 - 11/06/2019 08:20 PM - Eric Biagiotti
- Related to Story #15572: Update migration and install docs added

#4 - 12/18/2019 09:05 PM - Peter Amstutz
- Target version set to 2020-01-15 Sprint

#5 - 12/31/2019 10:00 PM - Peter Amstutz

- Category set to Documentation

#6 - 01/03/2020 03:51 PM - Peter Amstutz

- Status changed from New to Resolved

#7 - 01/21/2020 09:39 PM - Peter Amstutz

- Release set to 22
